.LogInOut {
  font-size: 0.85em;
  min-width: fit-content;
  flex: 0 0 auto;
}
.versionCSS {
  font-style: italic;
  font-weight: bold;
  font-size: 0.8em;
  padding: 5px;
  padding-left: 6px;
  margin-right: 5px;
  border-radius: 5px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.1);
  max-width: 5rem;
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 100%;
  vertical-align: bottom;

  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently    */
}
